# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2008-10-08 23:58+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:51+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "Ikonfinder"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "Finder et ikon baseret på dets navn"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "Ikonnavnet der skal ledes efter"
